/*******************************************************/
/* Method Studios Global.css                           */
/*******************************************************/
* { margin: 0; padding: 0; }
html, body, #website {
	height: 100%; 
}
h1{
	line-height: 50px;
}
h2{
	line-height: 35px;
}
body {margin: 0;
    background: #000000;
    font: 12px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a:link{
	color: #CC0000;
	text-decoration: none;	
}
a:hover{
	color: #FF0000;
	text-decoration: underline;	
}
a:visit{
	color: #660000;
	text-decoration: none;	
}			
.altContent {
	float:left;
	width: 520px;
	margin: 50px;
	font-size: 12px;
	line-height: 18px;
}
.contactDetails {
	float:left;
	width: 200px;
	margin-right: 50px;
	margin-top: 50px;
	font-size: 11px;
	line-height: 15px;
}